## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-08-29
version: '2.1'

services:
  plex:
    image: ghcr.io/linuxserver/plex
    container_name: plex
#    labels:
#     - com.centurylinklabs.watchtower.enable=true
    network_mode: host
    environment:
      - PUID=${PUID}
      - PGID=${PGID}
      - VERSION=public
#    devices:
#      - /dev/dri:/dev/dri
    volumes:
      - ${RACINE}/plex/config:/config
      - ${DATA}:/data
    restart: unless-stopped

  tautulli:
    image: ghcr.io/linuxserver/tautulli
    container_name: tautulli
    network_mode: host
    environment:
      - PUID=${PUID}
      - PGID=${PGID}
      - TZ=${TZ}
    volumes:
      - ${RACINE}/tautulli/config:/config
    restart: unless-stopped